group:
  description: ''
  name: bubbliiiing
  projects:
  - description: ''
    mirrorRelease: false
    name: yolov4-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolo3-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolo3-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolov4-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: semantic-segmentation
    topic: ''
  - description: ''
    mirrorRelease: false
    name: count-map-txt
    topic: ''
  - description: ''
    mirrorRelease: false
    name: faster-rcnn-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolov4-tiny-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolov4-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: faster-rcnn-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mask-rcnn-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolov4-tiny-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: retinaface-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: efficientdet-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: ssd-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: ssd-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: yolov4-tiny-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: classic-convolution-network
    topic: ''
  - description: ''
    mirrorRelease: false
    name: ssd-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: efficientdet-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: gan-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mtcnn-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: siamese-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: efficientdet-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: retinanet-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mobilenet-ssd-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: keras-face-recognition
    topic: ''
  - description: ''
    mirrorRelease: false
    name: siamese-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mobilenet-ssd-essay
    topic: ''
  - description: ''
    mirrorRelease: false
    name: pspnet-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: unet-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: pspnet-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: retinanet-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: faster-rcnn-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: centernet-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: M2det-Keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: retinaface-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: pspnet-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: retinaface-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: Siamese-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: RFB-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mobilenet-yolov4-lite-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: centernet-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: centernet-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mobilenet-yolov4-lite-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: unet-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mobilenet-yolov4-lite-pytorch
    topic: ''
  - description: ''
    mirrorRelease: false
    name: classification-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: centernet-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: dcgan-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: facenet-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mobilenet-yolov4-lite-tf2
    topic: ''
  - description: ''
    mirrorRelease: false
    name: mask-recognize
    topic: ''
  - description: ''
    mirrorRelease: false
    name: facenet-retinaface-keras
    topic: ''
  - description: ''
    mirrorRelease: false
    name: facenet-retinaface-pytorch
    topic: ''
